<div class='page-col-local-date-time' ...attributes>
  {{#if this.value}}
    <span class='date'>{{format-date this.value}}</span>
    <span class='time'>{{format-time
        this.value
        hour='numeric'
        second='numeric'
        minute='numeric'
      }}</span>
  {{/if}}
</div>